cURL
curl --request GET \ --url https://api.coingecko.com/api/v3/onchain/tokens/info_recently_updated \ --header 'x-cg-demo-api-key: <api-key>'
{ "data": [ { "id": "solana_8kgMCX7ezivU472eXaiGRu8xzNetpdxKDvNQBwKRipxi", "type": "token", "attributes": { "address": "8kgMCX7ezivU472eXaiGRu8xzNetpdxKDvNQBwKRipxi", "name": "WIZARDS OF DOGE", "symbol": "WOD", "decimals": 6, "image_url": "https://assets.geckoterminal.com/23fwhe56einulc0vqgs6bhkfusfr", "coingecko_coin_id": null, "websites": [ "https://wizzoordofwod.com" ], "discord_url": null, "telegram_handle": null, "twitter_handle": "wizzoordofwod", "description": "Our mission is to help the IRL Wizards of Doge go viral in support of Elon's DOGE initiative and to propagate wizards throughout the realm", "gt_score": 62.50770642201834, "metadata_updated_at": "2025-05-26T07:47:20Z" }, "relationships": { "network": { "data": { "id": "solana", "type": "network" } } } } ] }
include
Attributes for related resources to include, which will be returned under the top-level 'included' key
network
filter tokens by provided network *refers to /networks
"eth"
Get 100 tokens info across all networks ordered by most recently updated
Show child attributes
Was this page helpful?